/*
Theme Name:     BZSOS-Theme
Template:       twentyten
Theme URI:      http://bzsos.pl/
Description:    Styl dla BZSOS w Warszawie. Implementacja jako potomny stylu Twenty Ten
Author:         Miroslaw Lach
Author URI:     http://miroslaw.lach.waw.pl/
Version:        0.1.0
*/

@import url("../twentyten/style.css");

input[type="radio"] {
  -webkit-appearance: none;
  height: 30px;
  width: 30px;
  background-color: #ed9b0b;
  display: inline-block;
  outline: none;
  transition: background-color .7s;
  float:right;
}
input[type="radio"]:hover {
  background-color: #ab6f07;
  transition: background-color .7s;
}
input[type="radio"]:checked {
  background-color: #ab6f07;
  transition: background-color .7s;
}
input[type="radio"]:checked::after {
  color: white;
}
input[type="radio"]#small::after {
  font-size: 10px;
  content: "A";
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
}
input[type="radio"]#medium::after {
  font-size: 15px;
  content: "A";
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
}
input[type="radio"]#large::after {
  font-size: 20px;
  content: "A";
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
}
input[type="radio"]#small:checked ~ .fontsize {
  font-size: 10px;
}
input[type="radio"]#medium:checked ~ .fontsize {
  font-size: 12px;
}
input[type="radio"]#large:checked ~ .fontsize {
  font-size: 15px;
}
.fontsize {
	 transition: font-size 0.5s;
	 font-size:120%;
}
input[type="radio"]#small:checked ~ #naglowek {
  font-size: 12px;
}
input[type="radio"]#medium:checked ~ #naglowek {
  font-size: 15px;
}
input[type="radio"]#large:checked ~ #naglowek {
  font-size: 18px;
}
#access {
	 transition: font-size 0.5s;
}
h1::after {
  content: "";
  display: block;
  width: 700px;
  position: absolute;
}

#wrapper {
       background: #fff;
       margin-top: 0px;
       padding: 0 0px;
}

#header {
       padding: 0px 0 0 0;
	   margin-top:-18px;
}

/* This is the custom header image */
#branding img {
       border-top: 0px solid #000;
       border-bottom: 0px solid #000;
       display: block;
       float: left;
}

#main {
    clear: both;
    overflow: hidden;
    padding: 25px 0 0;
	max-width: 1170px;
}

#site-title, #site-description {
       display: none;
}

.hentry {
    margin: 0 0 20px;
}
#content p {
	margin-bottom: 0px;
}
#content ol, #content dd, #content pre, #content hr {
    margin-bottom: 5px;
}
#content ul {
	margin-bottom: 24px;
	list-style: square!important;
    margin: 0 0 18px 1.5em!important;
}
.entry-content, .entry-summary {
    clear: both;
    padding: 2px 0 0;
}

#nav-below {
    margin: -3px 0 0;
}
#access ul ul a {
	font-size:0.7em;
	line-height: 1em;
}
#bzsos_slider {
	background:#fff;
}
.szukaj {
	float:right;
	margin-top: 36px;
	margin-left:20px;
	width: 15%;
}
.logo_bzsos {
	float:left;
	height: 100px;
}
li#menu-item-5276 ul.sub-menu {
	
}
li#menu-item-5276 ul ul.sub-menu {
}
body, input, textarea, .page-title span, .pingback a.url {
	font-family:'Lato', "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif
}
#content {
	margin: 0 auto;
    max-width: 1130px;
}
#colophon {
	max-width:1170px;
	padding:0px;
}
#footer-widget-area .widget-area {
	margin:	auto;
}
#content h4 {
	/*text-shadow: #000 0px 0px 3px;*/
	text-transform: uppercase;
	font-size: 14px;
	margin:0px;
	line-height:16px;
    /*font-weight: bold;*/
}
.wp-tiles-tile {
	/*border: 1px #CCCCCC solid;*/
	box-shadow:#CCC 0px 0px 2px;
}
input[type="text"] {
	border-bottom-left-radius: 15px;
	border-top-left-radius: 15px;
	line-height:30px;
	border:none;
	padding:0 0 0 11%;
	width:56%
}
input:focus {
	outline:none;
}
input[type="submit"] {
	width: 31%;
	font-size:0.6em;
	background:#ed9b0b;
	color:#FFF;
	border-bottom-right-radius: 15px;
	border-top-right-radius: 15px;
	line-height:30px;
	border:none;
	padding:0px 7% 0px 7%;
	margin-left:-2px;
	cursor:pointer;
	    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
}
input[type="submit"]:hover {
	background:#ab6f07;
}
#content h1 {
	padding-bottom:20px;
}
#site-info {
	display:none;
}
#site-generator {
	margin:auto;
}
#colophon {
	border-top:#CCC solid 1px;
}
.wp-tiles-byline-wrapper {
	text-align:center
}
#menu-item-8623 a {

}
#menu-item-8623 {
	background: url(images/jeden_procent.png) no-repeat center;
	border-left: #e7e7e7 solid 1px;
	border-right:#e7e7e7  solid 1px;
	/*box-shadow:#CCC 0px -2px 5px;*/
}
#menu-item-8623 a:hover {
	background: url(images/jeden_procent_bialy.png) no-repeat center #ab6f07!important;
}
#access ul li.current_page_item.menu-item-8623 a {
	background: url(images/jeden_procent_bialy.png) no-repeat center #ed9b0b!important;
}
#access ul li.current_page_item.menu-item-8623 a:hover {
	background: url(images/jeden_procent_bialy.png) no-repeat center #ab6f07!important;
}
#access {
	min-width:1043px;
	border-bottom: 1px solid #ed9b0b;
    margin-bottom: 20px;
}
div.logo_bzsos a {
	padding:0px!important;
	height:100px!important;
}
#wp_tiles_1-pagination a {
	color: #666;
}
a.linki_glowna_onas {
	background:url(http://bzsos.pl/wp-content/uploads/2012/07/o_nas_grafika.jpg) no-repeat ;
	display:block;
	width:222px;
	height:222px;
	box-shadow: #CCC 0px 0px 2px;
	position:relative;
	float:left;
	margin-right:5px;
}
a.linki_glowna_wesprzyj {
	background:url(http://bzsos.pl/wp-content/uploads/2012/07/darowizna_main.jpg) no-repeat ;
	display:block;
	width:222px;
	height:222px;
	box-shadow: #CCC 0px 0px 2px;
	position:relative;
	float:left;
	margin-right:5px;
}
a.linki_glowna_wesprzyj .linki_wew {
	height: 56px;
	padding-top: 10px;
	background: #FD0AA0;
}

.linki_wew {
	display:block;
	position:absolute;
	width:222px;
	height:48px;
	text-align:center;
	background: #1C81EC;
	color:#ffffff;
	bottom:0;
	padding-top:18px;
	font-size:18px;
}
a.linki_glowna_1procent {
	background:url(http://bzsos.pl/wp-content/uploads/2012/07/1_procent_grafika.jpg) no-repeat ;
	display:block;
	width:222px;
	height:222px;
	box-shadow: #CCC 0px 0px 2px;
	position:relative;
	float:left;
	margin-right:5px;
}
a.linki_fead {
	background:url(http://bzsos.pl/wp-content/uploads/2012/07/flaga_ue_grafika.jpg) no-repeat ;
	display:block;
	width:222px;
	height:222px;
	box-shadow: #CCC 0px 0px 2px;
	position:relative;
	float:left;
	margin-right:5px;
}
.linki_wew_fead {
	display:block;
	position:absolute;
	width:222px;
	height:63px;
	text-align:center;
	background: #9467CB;
	color:#ffffff;
	bottom:0;
	padding-top:3px;
	font-size:18px;
	line-height:20px;
}
a.linki_forum {
	background:url(http://bzsos.pl/wp-content/uploads/2012/07/forum_grafika-1.jpg) no-repeat ;
	display:block;
	width:222px;
	height:222px;
	box-shadow: #CCC 0px 0px 2px;
	position:relative;
	float:left;
	margin-right:5px;
}
a.linki_wolontariat {
	background:url(http://bzsos.pl/wp-content/uploads/2012/07/wolontariat_grafika-1.jpg) no-repeat ;
	display:block;
	width:222px;
	height:222px;
	box-shadow: #CCC 0px 0px 2px;
	position:relative;
	float:left;
}
a.linki_glowna_1procent:hover, a.linki_glowna_wesprzyj:hover, a.linki_wolontariat:hover, a.linki_forum:hover, a.linki_fead:hover, a.linki_glowna_onas:hover  {
	    opacity: 0.70;
    filter: alpha(opacity=70);
}
.linki_wew_1procent {
	display:block;
	position:absolute;
	width:222px;
	height:48px;
	text-align:center;
	background: #4FB75B;
	color:#ffffff;
	bottom:0;
	padding-top:18px;
	font-size:18px;
}
.linki_wew_forum {
	display:block;
	position:absolute;
	width:222px;
	height:63px;
	text-align:center;
	background: #C14B4C;
	color:#ffffff;
	bottom:0;
	padding-top:3px;
	font-size:18px;
	line-height:20px;
}
.linki_wew_wolontariat {
	display:block;
	position:absolute;
	width:222px;
	height:48px;
	text-align:center;
	background: #435393;
	color:#ffffff;
	bottom:0;
	padding-top:18px;
	font-size:18px;
}
.widget-container {
	margin:0px;
}
.textwidget {
	padding-top:40px;
}

/*-------Dotacje-------*/
	.przycisk_daj_active {
		background: #db7714;
		width: 96%;
		text-align: center;
		padding: 3%;
		line-height: 1.2em;
	}
	.przycisk_daj_active:hover {
		background: #f7931e;
	}
	.przycisk_daj_active a {
		width: 100%;
		display: block;
		color:#ffffff;
		font-size: 1.2em;
		text-decoration: none;
		font-family: 'Lato', "Helvetica Neue", Arial;
			line-height: 1.2em;
	}
	.przycisk_daj_active a:hover {
		color:#ffffff;
	}
	.przycisk_daj {
		background: #ffffff;
		width: 96%;
		text-align: center;
		padding: 3%;
	
	}
	.przycisk_daj:hover {
		background: #f7931e;
	}
	.przycisk_daj a {
			line-height: 1.2em;
		width: 100%;
		display: block;
		color:#666666;
		font-size: 1.2em;
		text-decoration: none;
		font-family: 'Lato', "Helvetica Neue", Arial;
	}
	.przycisk_daj a:hover {
		color:#ffffff;
	}
	.kwota {
		font-size: 1.6em;
	}
.give-submit-button-wrap {
	float: right;
}
.alignleft, img.alignleft {
	margin-top: 0px;
}
.give-form-title {
	display: none;
}
.give-total-wrap {
	float: left;
}
#give-donation-level-button-wrap {
	float: left;
}
#give-form-7688-wrap {
	float: right;
}
#give-form-content-7688 {
	font-size: 0.8em;
	color: #C3C3C3;
	padding-top: 20px;
}
#give-form-7840-wrap {
	float: right;
}
#give-form-content-7840 {
	font-size: 0.8em;
	color: #C3C3C3;
	padding-top: 20px;
}
#give-form-7842-wrap {
	float: right;
}
#give-form-content-7842 {
	font-size: 0.8em;
	color: #C3C3C3;
	padding-top: 20px;
}
.give-btn {
	width: 44%;
	background: #f7931e;
	color: #ffffff;
	font-family: 'Lato', "Helvetica Neue", Arial;
	padding: 5%;
	border: none;
	margin-left: 5px;
	cursor: grab;
	cursor: -webkit-grab;
	font-size: 1em;
}
.give-btn:hover {
	background:  #db7714;
}
input#give-purchase-button {
	width: 100%;
	background: #f7931e;
	color: #ffffff;
	font-family: 'Lato', "Helvetica Neue", Arial;
	
	border: none;
	margin-left: 5px;
	font-size: 1em;
	border-radius: 0px;
}
input#give-purchase-button:hover {
	background:  #db7714;
}
#post-7823 h1.entry-title {
	display: none;
}
.logo_bzsos {
	width: 25%;
}
.logo_bzsos a img {
	width:100%;
}
.menu_bzsos {
	width: 92%
}
#access .menu-header ul {
	width: 60%;
}
#access .menu-header {
	width: 100%;
}
#access a {
	font-size: 13.5px;
}
.slider_1 .huge-it-wrap {
	height: 100%!important;
}
.online {
	background: url(http://bzsos.pl/wp-content/uploads/2017/02/online_button.png) no-repeat;
	background-size: 100%;
	margin-right: 40%;
	margin-top: 60%;
}
.pobierz {
	background: url(http://bzsos.pl/wp-content/uploads/2017/02/pobierz_button.png) no-repeat;
	background-size: 100%;
	margin-right: 40%;
}
.online:hover {
	background: url(http://bzsos.pl/wp-content/uploads/2017/02/online_button_hov.png) no-repeat;
	background-size: 100%;
}
.pobierz:hover {
	background: url(http://bzsos.pl/wp-content/uploads/2017/02/pobierz_button_hov.png) no-repeat;
	background-size: 100%;
}
.bar_pit {
	max-width: 405px;
	margin: 0 auto;
}
.popup_text {
	padding: 0 40px;
}
.baner_gora_popup {
height: 350px;
}